<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
</head>
<body>
    <h1>Ingresa</h1>
    <form action="">
        <label for="">User</label><input type="text"></br>
        <label for="">Password</label><input type="password">
    </form>
    <h2>Hola como estas</h2>
</body>
</html>